body
{
	background-image:url('../img/bgpattern.gif');
	background-position: center center;
	background-color: #7dfcff;
	text-align: center;
	padding-top:0px;
	font-family: 'Arvo', serif;
	-webkit-font-smoothing:antialiased;
}

#yellowcap
{
	width:100%;
	height:30px;
	background-image:url('../img/yellowcap.png');
	background-position: 0px 0px;
	background-repeat: repeat-x;
}

#keyboardimage
{
	width:98%;
	max-width: 715px;
}

.maincontent
{
	padding:0;
	margin:0;
	padding-top:40px;
	padding-bottom:40px;
	width:auto;
	text-align: center;
}

.video-container {
	box-shadow:0px 20px 40px rgba(0,0,0,0.50);
	width:100%;
	position: relative;
	padding-bottom: 52.50%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 40px;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.whitebg
{
	background: #ffffff;
}

.innerpadding
{
	padding-left: 12%;
	padding-right: 12%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.dropquote
{
	width:100%;
	padding-top:40px;
	padding-bottom:40px;
	text-align: center;
	background:rgba(0,0,0,0.75);
}

.contentwindow
{
	width:auto;
	border-radius: 5px;
	border:3px solid #00ffff;
	box-shadow: -2px -2px 0px #ffff00,2px 2px 0px #ffff00,2px -2px 0px #ffff00,-2px 2px 0px #ffff00;
	padding-left: 40px;
	padding-right: 40px;
	padding-top:40px;
	padding-bottom: 40px;
	background:#ffffff;
	margin-left: auto;
	margin-right:auto;
}

img.gianttitle
{
	padding:0;
	margin:0;
	width:100%;
	max-width:960px;
	margin-bottom: 30px;
	border:0;
	-webkit-filter: drop-shadow(0px 20px 13px rgba(0,0,0,0.40));
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.imagecolumn
{
	float:left;
	width:50%;
}
#screencolumn-left
{
	padding-right:10px;
}
#screencolumn-right
{
	padding-left:10px;
}
img.screen
{
	width:100%;
	margin-top: 20px;
	box-shadow:0px 10px 20px rgba(0,0,0,0.50);
}

h2
{
	font-family:'Corben';
	font-weight: 800;
	margin:0px;
	padding:0px;
	margin-left: auto;
	margin-right: auto;
	font-size:34px;
	line-height: 49px;
	color:#fff;
	text-shadow:0px 3px 1px rgba(0,0,0,0.25);
}
h3
{
	color:#00ffff;
	text-shadow:0px -1px 0px rgba(0,0,0,0.60);
	font-weight: 400;
	letter-spacing: -1px;
	margin:0px;
	padding:0px;
	margin-top:15px;
	margin-left: auto;
	margin-right: auto;
	font-size:16px;
	line-height: 26px;
}

h4
{
	font-family: 'Corben';
	text-transform: uppercase;
	color:#0099aa;
	width:auto;
	display: inline-block;
	border-bottom: 1px dashed #00ccdd;
	padding:0;
	margin:0;
	font-size:18px;
	line-height: 26px;
	margin-bottom:12px;
}

a
{
	color:#5555ff;
	text-decoration: none;
}
a:hover
{
	color:#7777ff;
	text-decoration: underline;
}

a img
{
	-webkit-transition-duration:80ms;
	-moz-transition-duration:80ms;
	transition-duration:80ms;
	border:0px;
	box-shadow:0px 0px 0px #000;
}

a:hover img
{
	border:0px;
	box-shadow:0px 0px 40px #ff00ff;
}

p
{
	margin:0;
	margin-bottom: 20px;
	font-size:19px;
	line-height: 29px;
	font-weight: 700;
	color:#000;
}

#footerbar
{
	-webkit-transition-duration:80ms;
	-moz-transition-duration:80ms;
	transition-duration:80ms;
	margin-top:30px;
	background:#000;
	position:relative;
	top:0;left:0;
	width:100%;
	height:300px;
}

#footerlogo
{
	cursor:pointer;
	position:relative;top:50px;
	width:100%;
	height:201px;
	background:url('/img/holywowtrans.png') top center no-repeat;
}

.footerhover
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff00ff+0,ffff00+50,00ff00+100 */
	background: #ff00ff !important; /* Old browsers */
	background: -moz-linear-gradient(left,  #ff00ff 0%, #ffff00 50%, #00ff00 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #ff00ff 0%,#ffff00 50%,#00ff00 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #ff00ff 0%,#ffff00 50%,#00ff00 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff00ff', endColorstr='#00ff00',GradientType=1 ) !important; /* IE6-9 */
}

@media (max-width: 767px) {
	.innerpadding
	{
		padding-left: 10px;
		padding-right: 10px;
	}
	h2
	{
		font-size:20px;
		line-height: 30px;
	}
	.maincontent, .dropquote
	{
		padding-top:30px;
		padding-bottom:30px;
	}
	img.gianttitle
	{
		margin-bottom: 20px;
	}
	p
	{
		font-size: 16px;
		line-height: 26px;
	}
	h4
	{
		border-bottom: 1px solid #00ccdd;
		font-size: 15px;
		line-height: 23px;
	}
	.contentwindow
	{
		padding-left: 10px;
		padding-right: 10px;
		padding-top:30px;
		padding-bottom: 20px;
	}
	#screencolumn-left
	{
		padding-right: 1px;
	}
	#screencolumn-right
	{
		padding-left:1px;
	}
	img.screen
	{
		margin-top: 2px;
		box-shadow:none;
	}
}